@charset "utf-8";

html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td{
margin:0;
padding:0;
font-weight:inherit;
font-style:inherit;
font-family:inherit;
text-align:left;
}

/********************************************************
 Modify the styles below to customize your site's design. 
 ********************************************************/

/* base styles */
body{
font-family:Arial, Helvetica, sans-serif; /* base font */
font-size:12px;                           /* base font-size */
color:#000000;
background:#333333;
text-align:center; /* for centering layouts (remove if not desired) */
}

/* By only applying the margin to the bottom, spacing between
   these common block-level elements remains consistent and
   headings can be flush with the following content if desired. */
p,ul,ol,table,form,blockquote{
margin-bottom:10px;
}

/* heading styles */
h1,h2,h3,h4,h5,h6{
color:#000;
font-weight:bold;
}
h1{
color:#bc0404;
font-size:16px;
padding-bottom:10px;
}
h1 strong, h2.equipmentNav strong, p.fake-h1 strong{
color:#000000;
font-size:14px;
font-style:italic;
}

h1#inconspicuousH1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000;
display: inline;
}

h1 a{
color:#bc0404;
}
h1 strong a, h2.equipmentNav strong a{
color:#000000;
}
h2{
color:#333333;
font-size:16px;
padding-bottom:11px;

}
h3{
color:#104295;
font-size:14px;
padding-bottom:10px;
}
h4,h5,h6{
color:#bc0404;
font-size:11px;
margin-bottom:10px;
}

/* hyperlink styles */
a{
color:#104295;
text-decoration:underline;
}
a:hover{
color:#f00;
}
img a{
border:0;
}

/* list styles */
ul{
list-style:none;
}
li{
padding:3px;
}
ul li{
padding-left:20px; /* custom bullet (because FF has ugly bullets) */
background:url(../images/bullet-default.gif) 0 2px no-repeat;
}
li ul li{
background:url(../images/bullet-circle.gif) 0 2px no-repeat;
}
ol{
list-style-position:inside;
}
li ol{
padding-left:20px;
}
/* nested lists */
li ol, li ul{
margin-bottom:0;
}

dt {
	font-weight:bold;
	color:#104295;
}

dd {
	padding-left:10px;
}
/* table styles */
td{
vertical-align:middle; /* 99% of the time, you really want this */
}

/* A class is used for formatting tables so nothing weird happens
   when someone wants to use a table for layout. */
table.dataTable{
}
.dataTable caption{
color:#06C;
font-weight:bold;
font-size:14px;
}
.dataTable th, .dataTable td{
text-align:center;
padding:5px;
}
.dataTable th{
font-weight:bold;
color:#fff;
background:#222;
}
.dataTable th a{
color:#FFFFFF;
}
.dataTable td{
border-bottom:1px solid #ccc;
}


/* other miscallaneous styles */
strong,b{
font-weight:bold;
}
em,i{
font-style:italic;
}
hr{
height: 0;
border: 0;
width:85%;
border-bottom: 1px solid #ccc;
margin:10px auto 20px;
padding-top:8px;
padding-bottom:8px;
}

/* common floats used for formatting and images */
.right{
float:right;
margin:0 0 10px 10px;
}
img.placeholder{
float:right;
margin-left:20px;
margin-top:30px;
margin-bottom:10px;
}

.left{
float:left;
margin:0 10px 10px 0;
}

.center{
margin:0 auto;
text-align:center;
}
.center img, .center td img{
display:inline-block;
margin:0 auto;
}
.center p, .center h2, .center h3{
text-align:center;
}


.list-left{
width:45%;
float:left;
margin-left:20px;
}
.list-left ul{
list-style:inside !important;
list-style-type:disc !important;
}
.list-left ul li, .list-right ul li{
font-weight:bold;
}
.list-right{
width:45%;
float:left;
margin-left:20px;
}
.list-right ul{
list-style:inside !important;
list-style-type:disc !important;
}

.clear{
clear:both;
}

/* Begin your layout styles here. Override default styles where necessary. */
#site-background{
background:url(../images/site-background.jpg) 0px 0px repeat;
}
#site-wrap{
background:url(../images/bg-3.png) 0 0 repeat-x;
}
#page-wrap{
margin:0 auto;
width:960px;
}
#header{
background:#fff url(../images/header.jpg) 0 0 no-repeat;
padding-top:27px;
padding-bottom:12px;
padding-left:30px;
position:relative;
}
#phone-number{
position:absolute;
width:450px;
right:0px;
top:55px;
}
#phone-number h3{
text-align:center;
font-size:16px;
font-weight:bold;
font-style:italic;
margin:0px;
padding:0px;
color:#c80000;
margin-bottom:5px;
}
#phone-number p{
font-size:16px;
font-style:italic;
color:#333333;
text-align:center;
}
#phone-number p strong{
font-style:normal;
font-weight:bold;
font-size:16px;
}
#topnav{
background:url(../images/topnav-bg.png) 0 0 repeat-x;
height:25px;
border-left:1px solid #890303;
border-right:1px solid #890303;
}
#topnav, #topnav a{
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
}
#topnav a:hover{
text-decoration:underline;
}
#topnav ul{
float:right;
margin:0px;
width:65%;
padding-top:2px;
}
#topnav ul li{
float:left;
display:inline-block;
margin-right:30px;
}
#leftnav-faux-column{
background:url(../images/leftnav-bg.png) 0 0 repeat-y;
border-left:1px solid #aaaaaa;
border-right:1px solid #aaaaaa;
position:relative;
}
#content-top{
height:20px;
width:958px;
margin:0 auto;
background:#ffffff;
}
#content-bottom{
height:29px;
padding-top:100px;
margin-top:-100px;
background:url(../images/content-bottom_bg.jpg) 0px 0px repeat-x;
}
#content-bottom-main{
width:958px;
height:20px;
border-left:1px solid #aaaaaa;
border-right:1px solid #aaaaaa;
border-bottom:1px solid #aaaaaa;
margin:0 auto;
background:#ffffff;
}
#leftnav{
float:left;
background:url(../images/leftnav-top.png) 0 0 no-repeat;
*background:url(../images/leftnav-top.png) -1px 0 no-repeat;
margin-left:19px;
width:156px;
padding-left:30px;
padding-right:15px;
font-size:11px;
padding-top:0px;
color:#104295;
position:relative;
}
#leftnav-address{
clear:both;
width:166px;
height:122px;
padding-left:18px;
padding-right:22px;
padding-top:10px;
margin-left:19px;
background:url(../images/leftnav-address.png) 0px 0px no-repeat;
}
#leftnav-address h4{
font-weight:bold;
font-size:11px;
color:#333333;
margin-bottom:2px;
text-align:center;
}
#leftnav-address p{
font-size:11px;
color:#bc0404;
line-height:18px;
text-align:center;
}
#leftnav strong{
color:#000;
}
#leftnav a{
color:#003399;
}
#leftnav a:hover{
text-decoration:none;
color:#CC0000;
}
#leftnav p{
line-height:16px;
}
#leftnav h3, #leftnav h3 a{
margin-top:30px;
margin-bottom:0px;
margin-left:0px;
color:#333333;
font-size:12px;
text-decoration:none;
font-weight:bold;
}
#leftnav ul{
margin-top:-5px;
}
#leftnav ul li{
padding-bottom:5px;
padding-left:0px;
font-size:10px;
font-weight:bold;
}
#leftnav-credit{
background:url(../images/leftnav-credit.png) 0 0 no-repeat;
height:43px;
width:201px;
position:absolute;
bottom:0px;
left:0px;
margin-left:19px;
}
#content{
float:right;
margin-right:20px;
min-height:300px;
width:690px;
margin-top:20px;
padding-bottom:50px;
margin-bottom:-160px;
}
#content p{
line-height:18px;
}
#content ul{
margin-left:20px;
}
#content ul li{
list-style:outside;
padding-left:0px;
}

#footer-bg{
background:url(../images/footer-bg.png) 0 0 repeat-x;
min-height:103px;
}
#footer{
margin:0 auto;
width:900px;
padding-left:30px;
padding-right:30px;
padding-top:40px;
height:150px;
}
#footer, #footer a{
color:#ffffff;
font-size:11px;
}
#footer a:hover{
color:#fff;
text-decoration:none;
}
#footer-left{
float:left;
}
#footer-right{
float:right;
}

/* Misc. Styles */

table tr td{
padding:3px;
}
.style1 {
	color: #FFFFFF;
	font-weight: bold;
}

/* Capacitive Discharge */
.dual-pulse-products{
clear:both;
}
.dual-pulse-left{
float:left;
width:37%;
}
.dual-pulse-right{
float:right;
width:63%;
padding-top:25px;
}
.dual-pulse ul{
margin:0px;
padding:0px;
list-style:none !important;
}
.dual-pulse-right ul li{
float:left;
margin:0px 35px 0px -20px;
padding:0px;
list-style:none !important;
}
.dual-pulse-right ul li a{
display:block;
width:89px;
height:20px;
padding-top:5px;
text-align:center;
text-decoration:none;
color:#FFFFFF;
font-size:11px;
background:url(../images/dual-pulse-button.png) 0px 0px no-repeat;
}
.dual-pulse-right ul li a:hover{
background:url(../images/dual-pulse-button_hover.png) 0px 0px no-repeat;
}

.dual-pulse-page-left{
float:left;
margin-right:5%;
width:60%;
*width:60%;
}
.dual-pulse-page-right{
float:right;
width:30%;
}
.dual-pulse-page-right p{
text-align:center;
}
#romanBanner img{
margin-top:14px;
margin-left:20px;
}
.primary-btn{
background: #0675b6; /* Old browsers */
background: -moz-linear-gradient(top,  #0675b6 0%, #064469 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0675b6), color-stop(100%,#064469)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0675b6 0%,#064469 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0675b6 0%,#064469 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0675b6 0%,#064469 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0675b6 0%,#064469 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0675b6', endColorstr='#064469',GradientType=0 ); /* IE6-9 */
border-top:1px solid #1797e2;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
text-align:center;
color:#ffffff;
font-weight:bold;
padding:8px 0px;
display:block;
width:150px;
-webkit-box-shadow: 0 0 0 1px #023654;
box-shadow: 0 0 0 1px #023654;
text-decoration:none;
margin-bottom:10px;
}
.primary-btn:hover{
background: #0681ca; /* Old browsers */
background: -moz-linear-gradient(top,  #0681ca 0%, #064b74 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0681ca), color-stop(100%,#064b74)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0681ca 0%,#064b74 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0681ca 0%,#064b74 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0681ca 0%,#064b74 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0681ca 0%,#064b74 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0681ca', endColorstr='#064b74',GradientType=0 ); /* IE6-9 */
color:#ffffff;
}
div.right h4{
color:#444444;
}
p.fake-h1{
font-size:12px;
}
p.fake-h1 strong{
font-size:12px;
}